## AgsFxFMSynthChannelProcessor

AgsFxFMSynthChannelProcessor — fx FM synth channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxFMSynthChannelProcessor * | ags_fx_fm_synth_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxNotationChannelProcessor
                    ╰── AgsFxFMSynthChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_fm_synth_channel_processor.h>

## Description

The AgsFxFMSynthChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_fm_synth_channel_processor_new ()

    AgsFxFMSynthChannelProcessor *
    ags_fx_fm_synth_channel_processor_new (AgsChannel *channel);

Create a new instance of AgsFxFMSynthChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxFMSynthChannelProcessor

Since: 3.14.0